@import url('https://fonts.googleapis.com/css?family=Merriweather|Roboto+Slab:300&display=swap');
iframe {
    min-height: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}
 html, body {
		height: 100%;
	}
 body {
     font-family: 'Merriweather', serif;
		font-size: 14px;
		font-weight: 200;
		line-height: 1.7857;
		letter-spacing: 0.075em;
		color: #333333;
		background-color: #fff;  background-color: rgba(0, 102, 128, 0.1);
	}
 a { 
		color: #006680;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	a:hover {
		color: #b2d1d9;
	}
	a, a:hover, a:active, a:focus, button:focus {
		outline: 0;
		border: 0;
		text-decoration: none;
	}

	#st-preloader {
		background: #FFF;   
		bottom: 0;
		left: 0;
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
	}

	p {
		line-height: 1.5;
	}

	h1, h2, h3, h4, h5, h6{
		font-family: 'Merriweather', serif, Light;
	

	}    
.h3, h3 {
		font-size: 16px;   
	

	}   
	input, textarea{
		outline: none;
	}

	label{
		font-weight: 300;
	}

	#pre-status,
	.preload-placeholder {
		background-image: url(../images/preloader.gif);
		background-position: center;
		background-repeat: no-repeat;
		height: 40px;
		left: 50%;
		margin: -20px 0 0 -20px;
		position: absolute;
		top: 50%;
		width: 40px;
	}

	.preload-placeholder {
		background: none;
		left: 0;
		margin: 0;
		text-align: center;
		top: 65%;
	}

	.st-border{
		width: 34px;
		height: 1px;
		display: block;
		background-color: #b2d1d9;
	}

	.overlay{
		background-color: #b2d1d9;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0.8;
	}

.over1:hover
     {
            background:#b2d1d9;    transition:all 0.3s ease;  
        } 
 .btn:hover
     {
            -webkit-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1);    transition:all 0.3s ease;  
        } 


	.btn-send{
		background-color: #2e8197;
		border-radius: 0;
		border: 0;
		color: #fff;
		padding: 8px 14px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.btn-send:hover{
		background-color: #b2d1d9;
		color: #fff;
	}

	.btn-readmore{
		background-color: #383838;
		border-radius: 0;
		border: 0;
		color: #fff;
		padding: 10px 20px;
		margin-top: 20px;
		text-transform: uppercase;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.btn-readmore:hover{
		background-color: #b2d1d9;
		color: #fff;	
	}





	#header{}

	#header .navbar {
		min-height: 80px;
		margin-bottom: 0;
		border-radius: 0;
	}

	.st-navbar{
		background-color: #fff;
		border-bottom: 5px solid rgba(0, 102, 128, 0.3)
	}

	.st-navbar ul{
		margin-top: 20px;
	}

	.st-navbar ul li a{

		padding: 0;
		margin: 20px;       
	}

	.st-navbar ul li a:hover,
	.st-navbar ul li a:focus {
		background-color: transparent;
		color: #b2d1d9;
	}

	.st-navbar .navbar-header{
		margin-top: 25px;
	}

	.st-navbar .navbar-toggle .icon-bar {
		background-color: #b2d1d9;
	}

	.st-navbar .navbar-toggle{
		margin-top: 7px;
		margin-right: 25px;
		padding: 0;
		border-radius: 0;
	}





	#slider{
		margin-top: 80px;
	}

	#home-carousel  .item {
		background-position: center top;
		background-repeat: no-repeat;
		background-size:cover;
		width:100%;
		height: 650px;
	}

	#home-carousel .item:before{
		background-color: rgba(0, 102, 128,0.7);
		content: "";
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.5;
		position: absolute;
		width: 100%;
	}

	.carousel-caption {
		left: 15px;
		right: 15px;
		top: 50%;
		font-size: 15px;
		text-align: left;
		color: #fff;
		text-shadow: none;
		margin-top: -130px;	
	}

	.carousel-caption h1 {
		font-size:36px;
		margin-bottom:30;
		line-height:27px;
		letter-spacing:2px;
		font-weight:100;
	}

	.carousel-caption h2 {
		font-size:61px;
		font-weight:600;
		margin-top:0px;
		text-transform:lowercase;
		letter-spacing:2px;
		margin-bottom:20px;
	}

	.home-carousel-left, 
	.home-carousel-right {	
		background-color: #f0f0f0;
		color:#b2d1d9;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.home-carousel-left {
		left:-32px;
	}

	.home-carousel-right {
		right:-32px;
	}

	#home-carousel:hover .home-carousel-left {
		left:0;
	}

	#home-carousel:hover .home-carousel-right {
		right:0;
	}


	#home-carousel .item h1, 
	#home-carousel .item h2, 
	#home-carousel .item p {
		opacity:0;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	#home-carousel .item h1 {
		-webkit-transition: all 0.5s ease-in-out 0.15s;
		-moz-transition: all 0.5s ease-in-out 0.15s;
		-ms-transition: all 0.5s ease-in-out 0.15s;
		-o-transition: all 0.5s ease-in-out 0.15s;
		transition: all 0.5s ease-in-out 0.15s;
	}

	#home-carousel .item.active h1, 
	#home-carousel .item.active h2, 
	#home-carousel .item.active p {
		opacity:1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	#home-carousel .item h2 {
		-webkit-transition: all 0.5s ease-in-out 0.30s;
		-moz-transition: all 0.5s ease-in-out 0.30s;
		-ms-transition: all 0.5s ease-in-out 0.30s;
		-o-transition: all 0.5s ease-in-out 0.30s;
		transition: all 0.5s ease-in-out 0.30s;
	}

	#home-carousel .item p {
		-webkit-transition: all 0.5s ease-in-out 0.45s;
		-moz-transition: all 0.5s ease-in-out 0.45s;
		-ms-transition: all 0.5s ease-in-out 0.45s;
		-o-transition: all 0.5s ease-in-out 0.45s;
		transition: all 0.5s ease-in-out 0.45s;
	}

	#services{
		background-color: #f5f5f5;
		padding-top: 130px;
		padding-bottom: 120px;
	}

	.section-title{
		margin-bottom: 50px;
	}

	.section-title h1{
		margin-top: 0;
	}

	.st-service{
		margin-top: 30px;
	}

	.st-service h2{
		font-size: 16px;
		margin-top: 0;
		margin-bottom: 15px;
	}

	.st-service h2 i{
		margin-right: 10px;
	}

	.st-service p{}

	.isotope-item {
	    z-index: 2;
	}
	.isotope-hidden.isotope-item {
	    z-index: 1;
	}
	.isotope, .isotope .isotope-item {/* change duration value to whatever you like */
	    -webkit-transition-duration: 0.8s;
	    -moz-transition-duration: 0.8s;
	    transition-duration: 0.8s;
	}
	.isotope {
	    -webkit-transition-property: height, width;
	    -moz-transition-property: height, width;
	    transition-property: height, width;
	}
	.isotope .isotope-item {
	    -webkit-transition-property: -webkit-transform, opacity;
	    -moz-transition-property:-moz-transform, opacity;
	    transition-property:transform, opacity;
	}

	#our-works{
		padding-top: 130px;
		padding-bottom: 120px;
	}

	.portfolio-wrapper ul.filter{
		list-style: none;
		padding: 0;
		margin-bottom: 35px;
		margin-top: 28px;
		overflow: hidden;
	}

	.portfolio-wrapper ul.filter li{
		float: left;
		text-transform: uppercase;
		margin-right: 25px;
		font-weight: 600;
	}

	.portfolio-wrapper ul.filter li a{
		color: #909090;
	}

	.portfolio-wrapper ul.filter li a:hover,
	.portfolio-wrapper ul.filter li a.active{
		color: #b2d1d9;
	}

	.portfolio-wrapper .portfolio-items{
		clear: both;
	}

	.portfolio-wrapper .portfolio-content{
		position: relative;
		margin-bottom: 30px;
	}

	.portfolio-wrapper .portfolio-overlay{
		position: absolute;
		background-color: rgba(0, 102, 128, 0.8);  
		color: #fff;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		padding: 30px;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-ms-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	.portfolio-wrapper .portfolio-content:hover .portfolio-overlay{
		opacity: 1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.portfolio-wrapper .portfolio-overlay a{
		color: #fff;
		font-size: 35px;
	}
	.portfolio-wrapper .portfolio-overlay a:hover{
		color: #fff;
	}
	
	#pricing{
		background-color: rgba(0, 102, 128, 0.1);
		padding-top: 60px;
		padding-bottom: 100px;
	}

	.st-pricing{
		background-color: #fff;
		padding: 40px;
		margin-top: 30px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.st-pricing:hover{
		box-shadow: 0px 0px 18px #ddd;
	}

	.st-pricing h5{
		margin-top: 0;
		margin-bottom: 25px;
	}

	.st-pricing h3{
		margin-top: 0;
		margin-bottom: 25px;
	}

	.st-pricing .st-border{
		width: 100%;
		margin-bottom: 15px;
		background-color: #b2d1d9;
	}

	.st-pricing ul{
		list-style: none;
		padding: 0;
	}

	.st-pricing ul li{
		padding: 12px 0;
		font-size: 15px;
	}

	.st-pricing a.btn-send{
		text-transform: uppercase;
		margin-top: 20px;
		padding: 10px 25px;
	}
	
	#about-us{
		background-color: #f5f5f5;
	}

	#about-us .about-us{
		padding-left: 15%;
		padding-right: 15%;
		padding-top: 15%;
	}

	#about-us .about-us h4{
		margin-top: 0;
		margin-bottom: 30px;
	}

	#about-us .about-us .btn-send{
		margin-top: 30px;
	}

	#about-us .our-office{
		padding-right: 0px;
	}

	.office-carousel-left, 
	.office-carousel-right {	
		background-color: #f0f0f0;
		color:#b2d1d9;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.office-carousel-left {
		left:-32px;
	}

	.office-carousel-right {
		right:-32px;
	}

	#office-carousel:hover .office-carousel-left {
		left:0;
	}

	#office-carousel:hover .office-carousel-right {
		right:0;
	}

	#office-carousel .item img{
		width: 100%;
	}

	#our-team{
		padding-top: 130px;
		padding-bottom: 120px;
	}

	.team-member{
		margin-top: 30px;
	}

	.member-image{
		position: relative;
	}

	.member-info{
		background-color: #f5f5f5;
		padding: 15px;
	}

	.member-info h4{
		margin-top: 0;
		margin-bottom: 6px;
	}

	.member-info span{
		text-transform: uppercase;
	}

	.team-member .member-social{
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.6);
		left: 0;
		top: 0;
		text-align: center;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out 0s;
		-moz-transition: all 0.3s ease-out 0s;
		-ms-transition: all 0.3s ease-out 0s;
		-o-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	.team-member:hover .member-social{
		opacity: 1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.team-member .member-social a{
		position: relative;
		font-size: 16px;
		color: #fff;
		top: 47%;
	}

	.team-member:hover .member-social a{
		margin: 6px;
	}

 	.main{
		background: url(../images/face.jpg) no-repeat center center fixed;     margin:0; 
        padding:0; 
        
        -webkit-background-size: cover; 
        -moz-background-size: cover; 
        -o-background-size: cover; 
        background-size: cover; 
	}

 	.inscrit{
		background: url(../images/face.jpg) no-repeat center center fixed;     margin:0; 
        padding:0; 
        
        -webkit-background-size: cover; 
        -moz-background-size: cover; 
        -o-background-size: cover; 
        background-size: cover; 
	}



	#testimonial{
		background-image: url(../images/testimonial-bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-attachment: fixed;
		padding-top: 100px;
		padding-bottom: 100px;
		position: relative;
	}

	.st-testimonials{
		color: #333;
	}

	.st-testimonials .st-border{
		background-color: #e0e0e0;
		margin: 20px auto;
	}

	.1st-testimonials p{
		font-style: italic;
	}

	.st-testimonials .client-info h5{
		margin-top: 0;
		margin-bottom: 5px;
	}

	.st-testimonials .client-info span{
		font-size: 12px;
		text-transform: uppercase;
	}
	
	#fun-facts{
		background-color: #f5f5f5;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	#fun-facts .fun-fact{
		border-right: 1px solid #ddd;
	}

	#fun-facts .col-md-3:last-child .fun-fact{
		border-right: 0px solid #ddd;
	}

	#fun-facts .fun-fact i{
		margin-right: 5px;
	}

	#fun-facts .fun-fact p{
		font-size: 16px;
	}

	#contact{
		padding-top: 10px;
		padding-bottom: 120px;
	}
	
	.contact-info .contact-content{
		margin-bottom: 30px;
	}

	.contact-info p{
		margin-bottom: 20px;
	}

	.contact-info p i{
		font-size: 16px;
		margin-right: 10px;
	}

	.contact-form{}

	.contact-form input[type="text"],
	.contact-form input[type="email"]{
		border: 1px solid #E8E8E8;
		padding: 8px 14px;
		width: 100%;
		margin-bottom: 20px;    opacity: 0.7;
  filter: alpha(opacity=70);
	}

	.contact-form textarea, .panel{
		border: 1px solid #E8E8E8;     
		padding: 8px 14px;
		width: 100%;
		margin-bottom: 20px;   opacity: 0.7;
  filter: alpha(opacity=70);
	}

.panel{
		    border-radius: 100px;
		padding: 8px 14px;
		width: 100%;
		margin-bottom: 20px;   opacity: 0.5;
  filter: alpha(opacity=50);
	}
	
	#page-header{
		background-color: rgba(0, 102, 128, 0.8);  
		padding-top: 50px;
		padding-bottom: 0px;
		position: relative;
		margin-bottom: 50px;
		margin-top: 80px;   	color: #fff;    
	}

	.single-blog{
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.post-title{
		margin-top: 20px;
		margin-bottom: 5px;
	}

	.post-meta{
		margin-bottom: 15px;
	}

	.post-meta span{
		margin-right: 6px;
		font-size: 12px;
		font-weight: 600;
		opacity: 0.6;
	}

	.post-meta span:hover{
		opacity: 1;
	}

	.post-carousel-left, 
	.post-carousel-right {	
		background-color: #f0f0f0;
		color:#b2d1d9;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.post-carousel-left {
		left:-32px;
	}

	.post-carousel-right {
		right:-32px;
	}

	#post-carousel:hover .post-carousel-left {
		left:0;
	}

	#post-carousel:hover .post-carousel-right {
		right:0;
	}

	.post-link{
		background-color: #f5f5f5;
		text-align: center;
		padding: 40px 0;
		font-size: 16px;
		font-weight: 600;
	}

	.post-quote{
		background-color: #f5f5f5;
		padding: 30px;
		font-size: 16px;
		font-weight: 500;
		font-style: italic;
	}

	#blog .pagination{
		margin-bottom: 80px;
	}

	#blog .pagination li a{
		width: 35px;
		height: 35px;
		line-height: 31px;
		text-align: center;
		font-size: 16px;
		color: #a3a3a3;
		border: 1px solid #d1d1d1;
		padding: 0;
		margin-right: 5px;
		border-radius: 0;
	}

	#blog .pagination li.active a,
	#blog .pagination li a:hover{
		background-color: transparent;
		border-color: #b2d1d9;
		color: #b2d1d9;
	}

	.sidebar-widget{
		margin-top: 0px;
		margin-bottom: 50px;
	}

	.sidebar-widget .sidebar-title{
		margin-top: 0;
		margin-bottom: 20px;
	}

	.sidebar-widget ul{
		list-style: square;
		margin: 0;
		padding-left: 18px;
	}

	.sidebar-widget ul li{
		margin-bottom: 10px;
		font-weight: 500;
	}

	.blog-search{
		position: relative;
	}

	.blog-search input {
		border: 1px solid #d6d6d6;
		color: #8d8d8d;
		height: 44px;
		outline: medium none;
		padding: 0 50px 0 17px;
		width: 100%;
	}

	.blog-search span {
		color: #252525;
		font-size: 12px;
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}

	.blog-search .search-submit {
		background: none;
		border: none;
	}

	.blog-search:after {
		background-color: #d6d6d6;
		content: "";
		display: block;
		height: 27px;
		position: absolute;
		right: 40px;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		width: 1px;
	}

	.sidebar-widget .tagcloud a{
		padding: 4px 10px;
		border: 1px solid #ccc;
		margin: 3px 1px;
		display: inline-block;
	}

	.sidebar-widget .tagcloud a:hover{
		border-color: #b2d1d9;
		color: #b2d1d9;
	}

	ul.content-flickr {
		margin: 0;
		overflow: hidden;
		padding: 0;
	}

	ul.content-flickr li {
		display: block;
		float: left;
		padding: 5px 10px 5px 0;
		width: 33.33%;
	}

	.content-flickr li a {
		display: block;
		position: relative;
		width: 100%;
	}


	#footer{
		background-color: #262626;
		padding-top: 40px;
		padding-bottom: 40px;
		color: rgba(255, 255, 255, 0.4);
	}

	#footer a{
		color: #006680;
	}
	#footer a:hover{
		color: #b2d1d9;
	}

	.footer-social-icons{
		text-align: center;
	}

	.footer-social-icons a{
		margin: 0 5px;
		font-size: 16px;
	}

	.footer-social-icons span{
		margin-right: 10px;
	}
.section-space30{padding-top: 30px;padding-bottom: 30px;}  
.section-space60{padding-top: 60px;padding-bottom: 60px;}   
.listnone {    list-style: none;}
.footer{background-color: #303232;}
.footer{}
.footer-title{margin-bottom: 25px; color: #fff; }
.footer-widget{color: #6c7070;}
.contact{padding-left: 0px;}
.footer-widget .contact ul{}
.footer-widget .contact li {position: relative; padding-left: 30px; margin-bottom: 20px;}
.footer-widget .contact li i {display: block; position: absolute; top: 3px; left: 0; width: 30px; font-size: 18px;
 text-align: center; color: #006680; }
.footer-widget p{color: #6c7070;}
.footer-call{margin-bottom: 5px;}
.footer-email{}   
.footer-link{color: #6c7070; font-size: 14px;}
.footer-widget i{font-size: 16px; color: #b2d1d9; padding-right: 10px;}
.tiny-footer{background-color: #292b2b; padding-top: 14px; padding-bottom: 14px;
  font-size: 14px; color: #636161; }	


.bullet{position: relative; padding-left: 15px; color: #2e3233; line-height: 32px;}
.bullet-right-angle li:before {font-family: FontAwesome; display: block; position: absolute; left: 0; width: 13px;
 font-size: 14px; color: #006680; content: "\f105";}


	.scroll-up {
		position: fixed;
		display: none;       
		z-index: 9999;
		bottom: 1.8em;
		right: 1.8em;
	}

	.scroll-up ul{
		margin: 0;
		padding: 0;
	}

	.scroll-up li{
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.scroll-up a {
		background-color: #006680;
		display: block;
		width: 40px;
		height: 40px;
		text-align: center;
		color: #b2d1d9;
		font-size: 20px;
		line-height: 38px;
		
	}

	.scroll-up a:hover,
	.scroll-up a:active {
		background-color: #f5f5f5;
		color: #b2d1d9;
	}

#video-fond {
  overflow: hidden;      
  filter: grayscale(1);-webkit-filter: grayscale(1);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;         
  z-index: -1;
}
#video-fond > video {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
}

@media (min-aspect-ratio: 16/9) {
  #video-fond > video {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  #video-fond > video {
    width: 300%;
    left: -100%;
  }
}

@supports (object-fit: cover) {
  #video-fond > video {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
  }
}
.product_pricettc {
 color: #006680;
 font-weight: bold;
 font-size: 2em;
}
 /*logo-dmipc*/
.logo-dmipc {
  bottom: 10px;
    
  line-height: 22px;
  font-family: "Open Sans", sans-serif;
  padding: 5px 0;
  position: fixed;
  left: 10px;
  text-align: center;
  text-decoration: none;
  width: 70px;
  z-index: 999;}



a.infobulle{
  position: relative;
  display: inline;
}
a.infobulle:after{
  display: block;
  visibility: hidden;
  position: absolute;
  bottom: 0;
  left: 20%;
  opacity: 0;
  content: attr(data-tool); /* vous pouvez aussi utiliser attr(title) */
  height: auto;
  min-width: 170px;
  padding: 5px 8px;
  z-index: 999;
  color: #fff;
  text-decoration: none;
  text-align: center;
  background: rgba(0,0,0,0.85);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.infobulle:before {
  position: absolute;
  visibility: hidden;
  width: 0;
  height: 0;
  left: 50%;
  bottom: 0px;
  opacity: 0;
  content: "";
  border-style: solid;
  border-width: 6px 6px 0 6px;
  border-color: rgba(0,0,0,0.85) transparent transparent transparent;
}
a.infobulle:hover:after{ visibility: visible; opacity: 1; bottom: 20px; }
a.infobulle:hover:before{ visibility: visible; opacity: 1; bottom: 14px; }

a.infobulle.animate:after, a.infobulle.animate:before {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* infobulles en bas */
a.infobulle.bottom:after { bottom: auto; top: 0; }
a.infobulle.bottom:hover:after { top: 28px; }
a.infobulle.bottom:before {
  border-width: 0 5px 8.7px 5px;
  border-color: transparent transparent rgba(0,0,0,0.85) transparent;
  top: 0px
}
a.infobulle.bottom:hover:before { top: 20px; }
/* infobulle à droite */
a.infobulle.right:after { left: 100%; bottom: -45%; }
a.infobulle.right:hover:after { left: 110%; bottom: -45%; }
a.infobulle.right:before {
  border-width: 5px 10px 5px 0;
  border-color: transparent rgba(0,0,0,0.85) transparent transparent;
  left: 90%;
  bottom: 2%;
}
a.infobulle.right:hover:before { left: 100%; bottom: 2%; }
/* infobulle à gauche */
a.infobulle.left:after { left: auto; right: 100%; bottom: -45%; }
a.infobulle.left:hover:after { right: 110%; bottom: -45%; }
a.infobulle.left:before {
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent rgba(0,0,0,0.85);
  left: auto;
  right: 90%;
  bottom: 2%;
}
a.infobulle.left:hover:before { right: 100%; bottom: 2%; }
/* Couleurs d'infoblles (utilisez les votres!) */
a.infobulle.blue:after { background:#006680; }
a.infobulle.blue:before { border-color: #006680 transparent transparent transparent; }
a.infobulle.bottom.blue:before{ border-color: transparent transparent #006680 transparent; }
a.infobulle.right.blue:before { border-color: transparent #006680 transparent transparent; }
a.infobulle.left.blue:before { border-color: transparent transparent transparent #006680; }
.youtube { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .youtube iframe, .youtube object, .youtube embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

 img {
	border: 0;
	height: auto;
	max-width: 100%;         
}



.well {
    min-height: 20px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.00);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.00);
}

   blockquote {
    padding: 10px 10px;
    margin: 0 0 00px;
    font-size: 10.5px;   font-style: oblique;
    border-left: 0px solid;
}
   .vert {
    color: #006680;
}
 
   .blanc {
    color: #fff;
}


    #owl-marque1 .item{
      margin: 3px;
    }
    #owl-marque .item img{
      width: 100%;
      height: auto;
    }

    #owl-marque .item{
      background1: #b2d1d9;
     
      margin: 10px;
      color: #FFF;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
    }


.photo-gris img {
filter: grayscale(1);
-webkit-filter: grayscale(1);   -webkit-transition: all 0.5s ease-out; /*compatibilité chrome*/
   -moz-transition: all 0.5s ease-out; /*compatibilité firefox*/
   -o-transition: all 0.5s ease-out; /*compatibilité opéra*/
   transition: all 0.5s ease-out; /* Autre navigateur */  
}
.photo-gris img:hover {
filter: grayscale(0);
-webkit-filter: grayscale(0); -webkit-transition: all 0.5s ease-out; /*compatibilité chrome*/
   -moz-transition: all 0.5s ease-out; /*compatibilité firefox*/
   -o-transition: all 0.5s ease-out; /*compatibilité opéra*/
   transition: all 0.5s ease-out; /* Autre navigateur */
}  

 .more {visibility: hidden;}          
 
 .jumbotron {
     margin-bottom: 0px;

}

#ol-about-us{
	background-color: rgba(0, 102, 128, 0.1);
	display: inline;
	float: left;	
	padding: 80px 0;
	width: 100%;
}

.ol-about-us-area{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-about-us-left{
	display: inline;
	float: left;
	margin-top: 30px;	
	width: 100%;
}

.ol-about-us-img{
	display: inline;
	float: left;
	padding: 20px;	
	position: relative;
	width: 100%;
}

.ol-about-us-img::after {
	box-shadow: 5px 8.7px 20px rgba(0, 0, 0, 0.2);
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.6;
	position: absolute;
	top: 0;
	width: 70%;
}

.ol-about-us-img img{
	box-shadow: 5px 8.7px 20px rgba(0, 0, 0, 0.2);
	position: relative;
	width: 100%;
	z-index: 10;
}

.ol-about-us-right{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-title-area {
	display: inline;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}

.ol-title{
	margin-bottom: 0;
}

.ol-title-area .ol-title-line{
	background-color: #b2d1d9;
	display: inline-block;
	height: 2px;
	width: 70px;
}

.ol-title-area p{
	margin-top: 10px;

}

#ol-about-us .ol-title-area{
	text-align: left;
}

.ol-about-us-right-content{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-about-us-right-content ul li{
	line-height: 1.8;
	list-style: outside none none;
	margin-bottom: 5px;
}

.ol-about-us-right-content ul li:before{
	content: '\f046';
	font-family: fontAwesome;
	left: 0;
	margin-right: 10px;
	vertical-align: middle;
}

.ol-about-us-right-content .ol-button {
	min-width: 120px;
	margin-left: 0;
	padding: 10px 20px;
}

#ol-about-us-counter{
	background-image: url(../images/laboratoire.jpg)  ;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
	display: inline;
	float: left;
	padding: 100px 0;
	position: relative;	
	width: 100%;
}


@media 
screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5),
(min-resolution: 120dpi) {
	#ol-about-us-counter {
		background-image:url(../images/laboratoire.jpg);
	}
}

#ol-about-us-counter::before {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.ol-about-us-counter-area{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-about-us-counter-area .ol-title{
	color: #fff;
}

.ol-about-us-counter-area .ol-title-line{
	background-color: #b2d1d9;
}

.ol-about-us-counter-content{
	display: inline;
	float: left;
	margin-top: 50px;
	width: 100%;
}

.ol-about-us-counter-item{
	display: inline;
	float: left;
	text-align: center;	
	width: 100%;
}

.ol-about-us-counter-item:hover .ol-about-us-counter-icon{
	opacity: 1;
} 

.ol-about-us-counter-item .ol-about-us-counter-icon{
	border-radius: 45px;
	color: #fff;
	display: inline-block;
	font-size: 30px;
	height: 70px;
	margin-bottom: 30px;
	
	padding: 20px 18px;
	text-align: center;
	transition: all 0.5s ease 0s;
	width: 70px;
}

.ol-about-us-counter-item .ol-about-us-counter-no{
	color: #fff;
	display: block;
	float: left;
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 20px;
	width: 100%;
}

.ol-about-us-counter-item .ol-about-us-counter-text{
	color: #fff;
	display: inline;
	float: left;
	font-size: 18px;
	font-weight: 700;
	
	text-transform: uppercase;
	width: 100%;
}


#ol-our-work{

	display: inline;
	float: left;
	padding: 50px 0;   margin-bottom: 50px;
	width: 100%;
}

#ol-work-item-details{
	background-color: #fff;
	float: left;
	min-height: 100px;
	padding: 80px 0;
	width: 100%;
	-webkit-transform: scale(0);
	        transform: scale(0);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.ol-work-item-details{
	display: inline;
	float: left;	
	width: 100%;	
}

.ol-work-item-details-content{
	float: left;
	text-align: center;
	padding: 20px 0;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	width: 100%;
}

.ol-work-item-details-content img{
	height: auto;
	width: auto;
}

.ol-work-item-details-content .ol-work-item-info-left{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-work-item-details-content .ol-work-item-info-right{
	display: inline;
	float: left;	
	text-align: left;
	width: 100%;
}

.ol-work-item-details-content .ol-work-item-info-right .ol-portfolio-detail-info{
	display: inline;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

.ol-work-item-details-content .ol-work-item-info-right .ol-portfolio-detail-info h5{
	margin-bottom: 5px;	
	font-size: 18px;	
}

.ol-work-item-details-content .ol-work-item-info-right .ol-portfolio-detail-info a{
	font-size: 13px;	
	-webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
}

.ol-work-item-details-content .ol-work-item-info-right .ol-button.ol-learn-more{
	font-size: 14px;
	padding: 12px;
}

.ol-work-item-details-content .ol-work-item-info-right .ol-button.ol-learn-more i{
	margin-right: 10px;
}

.ol-work-item-details-content .ol-work-item-info-right h2{
	margin-bottom: 10px;
	font-size: 25px;		
}

.ol-work-item-details-content .ol-work-item-info-right p{
	margin-top: 0;	
	font-size: 13px;
}

.ol-work-item-details-content .ol-work-item-info-top{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-work-item-details-content .ol-work-item-info-bottom{
	display: inline;
	float: left;	
	text-align: center;
	margin-top: 20px;	
	width: 100%;
}

.ol-work-item-details-content .ol-work-item-info-bottom .ol-portfolio-detail-info{
	display: inline-block;
	float: none;
	margin-top: 20px;
	padding: 0 20px;
	width: 25%;
}

.ol-work-item-details-content .ol-work-item-info-bottom .ol-portfolio-detail-info h5{
	margin-bottom: 5px;	
	font-size: 18px;	
}

.ol-work-item-details-content .ol-work-item-info-bottom .ol-portfolio-detail-info a{
	font-size: 13px;	
	-webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
}

.ol-work-item-details-content .ol-work-item-info-bottom .ol-button.ol-learn-more{
	display: block;
	font-size: 14px;
	margin: 30px auto 0;
	padding: 12px;
	width: 180px;
}

.ol-work-item-details-content .ol-work-item-info-bottom .ol-button.ol-learn-more i{
	margin-right: 10px;
}

.ol-work-item-details-content .ol-work-item-info-bottom h2{
	margin-bottom: 10px;
	font-size: 25px;		
}

.ol-work-item-details-content .ol-work-item-info-bottom p{
	margin-top: 0;	
	font-size: 13px;
}

.ol-work-details-close-btn {
	display: block;
	font-size: 25px;
	height: 25px;
	position: absolute;
	right: 25px;
	top: -10px;
	transition: color 0.3s ease-in-out 0s;
	width: 25px;
	z-index: 10;
}

.ol-work-details-close-btn .ol-line{
	background-color: transparent;
	display: block;
	height: 3px;
	position: relative;
	width: 20px;
}

.ol-work-details-close-btn .ol-line::before{
	background-color: #333;
	content: "";
	display: block;
	height: 3px;
	position: absolute;
	top: 10px;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out 0s;
	transition: -webkit-transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
	width: 25px;
	z-index: -1;
}

.ol-work-details-close-btn .ol-line::after{
	background-color: #333;
	content: "";
	display: block;
	height: 3px;
	position: absolute;
	top: 10px;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transition: -webkit-transform 0.3s ease-out 0s;
	transition: -webkit-transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s;
	transition: transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
	width: 25px;
	z-index: -1;
}

.ol-work-details-close-btn:hover .ol-line::before,
.ol-work-details-close-btn:hover .ol-line::after{
	-webkit-transform: rotate(0deg);
         transform: rotate(0deg);
} 

.ol-work-item-details-content h2{
	margin-bottom: 30px;
}

.ol-work-item-details-content p{
	margin-top: 20px;
}

.ol-our-work-item{
	display: inline;
	float: left;	
	padding-top: 20px;
	width: 100%;
}

.ol-work-item-area{
	display: inline;
	float: left;	
	width: 100%;
}

.ol-work-item-nav li{
	list-style: none;
}

.ol-work-item{
	display: inline;
	float: left;	
	margin-top: 30px;	
	width: 100%;	
}

.ol-work-item-thumbonil{
	display: inline;
	float: left;	
	width: 100%;
	position: relative;
	overflow: hidden;
}

@-webkit-keyframes circle {
	0% {
		opacity: 0.5;
	}
	40% {
		opacity: 0.5;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0.5;
	}
}

@keyframes circle {
	0% {
		opacity: 0.5;
	}
	40% {
		opacity: 0.5;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0.5;
	}
}

@-webkit-keyframes circle2 {
	0% {
		-webkit-transform: scale(0.5);
        transform: scale(0.5);
		opacity: 0.3
	}
	40% {
		-webkit-transform: scale(1);
        transform: scale(1);
		opacity: 0.5
	}
	100% {
		-webkit-transform: scale(1.5);
        transform: scale(1.5);
		opacity: 1;
	}
}

@keyframes circle2 {
	0% {
		-webkit-transform: scale(0.5);
        transform: scale(0.5);
		opacity: 0.3
	}
	40% {
		-webkit-transform: scale(1);
        transform: scale(1);
		opacity: 0.5
	}
	100% {
		-webkit-transform: scale(1.3);
        transform: scale(1.3);
		opacity: 1;
	}
}

.ol-work-item-thumbonil:hover:before{
	-webkit-animation: circle .75s forwards;
	animation: circle .75s forwards;
}

.ol-work-item-thumbonil:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 1;
}

.ol-work-item-thumbonil img{
	width: 100%;
}

.ol-work-item-link-area{
	bottom: 0;
	height: 100%;
	left: 0;
	padding-top: 26%;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 20;
}

.ol-work-item-link{
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	height: 70px;
	opacity: 0;
	line-height: 65px;
	transform: scale(0);
	width: 70px;
}

.ol-work-item-thumbonil:hover .ol-work-item-link{
		-webkit-animation: circle2 .75s forwards;
	animation: circle2 .75s forwards;
}

.ol-work-item-link:hover,
.ol-work-item-link:focus{
	color: #fff;
}


#ol-image-parallax{
	background-attachment: fixed;
	background-image:url(../images/testimonial-bg.jpg);          
	background-position: center center;
	background-size: cover;
	display: block;
	width: 100%;
}

@media 
screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (-moz-min-device-pixel-ratio: 1.5),
screen and (min-device-pixel-ratio: 1.5),
(min-resolution: 120dpi) {
	#ol-image-parallax {
		background-image:url(../images/testimonial-bg.jpg);
	}
}

#ol-image-parallax .ol-overlay{
background-color: rgba(0, 102, 128, 0.3); 
}

.ol-image-parallax-area{
	color: #fff;
	display: inline;
	float: left;	
	text-align: center;
	width: 100%;                 margin-bottom: 50px;   margin-top: 50px;
}

.ol-image-parallax-area h1{
	margin-bottom: 25px;
}

.ol-image-parallax-area a{
	font-size: 16px;
	font-weight: 700;
	margin-top: 20px;
}

#ol-portfolio-sub-header{
	background-attachment: fixed;
	background-image: url("img/subheader-bg.jpg");
	background-repeat: no-repeat;	
	background-size: cover;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}

.ol-about-us-img::after {
  background: #006680 none repeat scroll 0 0;
}

.ol-about-us-right-content ul li:before{
	color: #006680;
}

.ol-about-us-counter-item .ol-about-us-counter-icon{
	background: #006680 none repeat scroll 0 0;
}

.ol-service-icon{
	color: #006680;
}

.ol-work-item-thumbonil:before{
	background-color: #006680;
}

.ol-work-item-link{
	background-color: #006680;
}

.ol-clients-testimonial-slider .slick-dots li.slick-active button{
	background-color: #006680;
}

#ol-footer-callto-action{
	background-color: #b2d1d9;
}

 .dropdown-menu {
    
    border: 0px solid #ccc;
    border-buttom: 5 solid rgba(0,0,0,.15);
    border-radius: 0px;       text-align: center;
        
}         
             
 .cat-list {
    color: #6b6b6b;

}

/* common */.ribbon {   width: 150px;   height: 150px;   overflow: hidden;   position: absolute; }.ribbon span {   position: absolute;   display: block;   width: 225px;   padding: 15px 0;      box-shadow: 0 5px 10px rgba(0,0,0,.1);   color: #fff;   font: 700 14px/1 'Lato', sans-serif;   text-shadow: 0 1px 1px rgba(0,0,0,.2);   text-transform: uppercase;   text-align: center; } /* top right*/.ribbon-top-right { top: 0px; right: -15px;    }.ribbon-top-right::before,.ribbon-top-right::after {   border-top-color: transparent;   border-right-color: transparent; }.ribbon-top-right::before {   top: 0;   left: 0; }.ribbon-top-right::after {   bottom: 0;   right: 0; }.ribbon-top-right span {     left: -25px;     top: 30px;     transform: rotate(45deg);      }.rien1 { display: none; }.rien{ display: none; }.SOLDE{ background-color: SeaGreen;font: 700 15px/1 'Lato', sans-serif;padding: 5px;border-radius: 50px 50px 5px 5px;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff; }   .PROMO { background-color: IndianRed;font: 700 15px/1 'Lato', sans-serif;padding: 5px;border-radius: 50px 50px 5px 5px;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff; }.NOUVEAUX { background-color: #2e8197;font: 700 15px/1 'Lato', sans-serif;padding: 5px;border-radius: 50px 50px 5px 5px;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff; }.BLACK-FRIDAY { background-color: black;font: 700 15px/1 'Lato', sans-serif;padding: 5px;border-radius: 50px 50px 5px 5px;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff; }.BEST-SELLER { background-color: DarkKhaki;font: 700 15px/1 'Lato', sans-serif;padding: 5px;border-radius: 50px 50px 5px 5px;box-shadow: 0 5px 10px rgba(0,0,0,.1);color: #fff; }


.modal-content   {
    border-radius: 0px;

}
.ol-work-item-link-area { border-bottom: solid #006680; }

 .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
vertical-align: inherit;
}

.navbar-nav .open .dropdown-menu > li > a {

    margin-left: 10px;
    color: #006680;    text-transform: uppercase;  font-weight: bold;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    border-radius: 0px;
}
 
/* XS Portrait */
@media (max-width: 479px) {
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
font-size:10px;   padding: 4px;
}


}    